{
	"death.attack.pokemob": "%1$s was tryna pet da floofs",
	"death.attack.pokemob.item": "%1$s was tryna pet %2$s's floof but was bonked by %3$s",
	"death.attack.pokemob.player": "%1$s was tryna pet %2$s's floof",
	"trim_pattern.minecraft.flare": "Space lizard drip",
	"trim_material.minecraft.rgb": "Nyan gaye stuff",
	"death.attack.overflow": "%1$s WAS OVER 9000",
	"death.attack.overflow.item": "%1$s WAS OVER 9000 THANK TO %2$s's %3$s",
	"death.attack.overflow.player": "%1$s WAS OVER 9000 THANK TO %2$s",
	"death.attack.consume": "%1$s was om nom nom!",
	"death.attack.consume.item": "%1$s was om nom nom, runnin from %2$s usin %3$s",
	"death.attack.consume.player": "%1$s was om nom nom, runnin from %2$s",
	"death.attack.oblitterate": "%1$s was BONKED!",
	"death.attack.oblitterate.item": "%1$s was BONKED! cuz of runnin' from %2$s usin %3$s",
	"death.attack.oblitterate.player": "%1$s was BONKED! cuz of runnin' from %2$s"
}